Subject: bug#36198: [PATCH] Update ipa-praat.el to match more recent versions of Praat

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 16 Sep 2019 23:03:21 +0200

Eli Zaretskii <[email-masked]> writes:

>> From: Garrett Mitchener <[email-masked]>
>> Date: Thu, 13 Jun 2019 16:50:35 -0400
>> 
>> Hi, I'm a math professor and linguist at the College of
>> Charleston. I needed to add some symbols to the
>> IPA-Praat text input method, so I looked at ipa-praat.el and figured
>> out how it worked. I added several
>> symbols, improved some documentation, and fixed a few bugs. I've
>> attached a patch. Hope you can use it.
>
> Thanks.  Unfortunately, this patch is too large for us to be able to
> accept it without your assigning to the FSF the copyright for your
> changes.  Would you be willing to sign the legal form for that?  If
> so, I will send you the form, and we could then install your changes
> when the legal paperwork is done.

Garrett, would signing such paperwork be OK with you?  If not, we can't
apply the patch and we'll have to close this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no